james113
3 Argentium

bash脆弱性に関してのVNXの対応

bashの脆弱性がネット上で話題となっておりますが、VNXが該当しているかどうか

また該当している場合には、対応状況を教えて頂けますと幸いです。

CVE-2014-6271

CVE-2014-7169

以上、よろしくお願いいたします。

ラベル(1)
タグ(1)
0 件の賞賛
8件の返信8
Hiroki3
4 Beryllium

Re: bash脆弱性に関してのVNXの対応

james1さん

VNXはVNX1、VNX2ともに該当します。しかしながら、どういう影響があるのかというその先の話については、現在、調査中です。昨晩、ナレッジベース「Bash Code Injection Vulnerability (ShellShock/BashBug) in EMC products.」が発行されました。また、このナレッジベースは随時更新されます。

u-g
1 Copper

Re: bash脆弱性に関してのVNXの対応

Hiroki K.さん

ご存知でしたらお教えください。

DataDomainも該当しますでしょうか。

該当の場合、同じナレッジに情報更新されますでしょうか。

以上

よろしくお願いします。

Hiroki3
4 Beryllium

Re: bash脆弱性に関してのVNXの対応

ugさん

同ナレッジベースには載っていませんが、まだ本問題は発表されたばかりですので、調査中と思われます。そして、該当する場合はもちろん記載されます。

Hiroki3
4 Beryllium

Re: bash脆弱性に関してのVNXの対応

james1さん

ナレッジベース「Bash Code Injection Vulnerability (ShellShock/BashBug) in EMC products.」が9月30日に更新されました。未だ追加調査中ですが、VNX Blockについては脆弱性の問題がないことが明らかになりました。

Re: bash脆弱性に関してのVNXの対応

Hiroki K.さん

ご存知でしたらお教えください。

Unisphere/Navisphere といったものは非該当でしょうか。

Hiroki3
4 Beryllium

Re: bash脆弱性に関してのVNXの対応

T.Mさん

近いうちに、ナレッジベース「Bash Code Injection Vulnerability (ShellShock/BashBug) in EMC products.」に載るものと思われますので、もう少々お待ちください。「Unisphere for VMAX」が影響なし、「Unisphere Central」が影響ありで記載されているところから、CLI系は影響ありの可能性があるような気配ですが・・・

Re: bash脆弱性に関してのVNXの対応

以下がアップデートされたようです。

https://download.emc.com/downloads/DL55746

Hiroki3
4 Beryllium

Re: bash脆弱性に関してのVNXの対応

james1さん、ugさん

前出の「Bash Code Injection Vulnerability (ShellShock/BashBug) in EMC products.」が更新されています。

T.Mさん

アップデートありがとうございます。